body,
container,
textarea,
input
{
        font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
        color:black;
        font-weight:normal;
        font-size:14px;
}
body {
        background: #3b5998;
     }



#container{
        position:relative;
        width:1024px;

        border:0px solid green;
        margin:0 auto;
        background:white;
        border-radius:12px;
        -moz-border-radius:12px;
        -webkit-border-radius:12px;
        -moz-box-shadow:8px 8px 20px #000;
        -webkit-box-shadow:8px 8px 20px #000;
        box-shadow: 8px 8px 20px #000;
        overflow:hidden;
}
table{
        color:black;
        font-size:12px;
}
.h2 {
        width:93% !important;
        margin:0px 0px 20px 10px;
        font-size:22px !important;
        padding:10px 25px 10px 25px !important;
        text-transform: uppercase !important;
        border:0px black solid !important;
        border-radius:5px;
        -moz-border-radius:5px;
        -webkit-border-radius:5px;
}

h2 span{
font-weight:normal !important;
}

h2 table{width:100%;}

h2 td{
        font-size:24px !important;
        color:white !important;
        text-transform: uppercase !important;
        text-shadow:5px 5px 5px black !important;
        filter:Shadow(color=black,direction=135)!important;
        filter:DropShadow(color=black,offx=3,offy=3)!important;
        border:0px black solid !important;
        background:#3b5998 !important;
}

h2 td span{
font-weight:normal !important;
}

h2 td a{
        font-size:14px !important;
        padding:0px !important;
}